[wingide-users] Editor optimization patch

Wingware Support support at wingware.com
Thu Mar 31 22:02:58 EST 2005


On Fri, 1 Apr 2005, robert wrote:
> I am using an rpm on linux. So what is  my "Wing IDE installation" ??

It is /usr/lib/wingide2.0

You'll need to unpack the patch as root, of course.

- Stephan



More information about the wingide-users mailing list